#ident @(#)cdrecord.dfl	1.2 00/04/16 Copyr 1998 J. Schilling
#
# This file is /etc/cdrecord.conf
# It contains defaults that are used if no command line option
# or environment is present.
# 
# The default device, if not specified elswhere
#
CDR_DEVICE=yamaha

# 
# The default speed, if not specified elswhere
#
CDR_SPEED=4

# 
# The default FIFO size if, not specified elswhere
#
CDR_FIFOSIZE=4m

#
# The following definitions allow abstract device names.
# They are used if the device name does not contain the
# the characters ',', ':', '/' and '@'
#
# drive name	device	speed	fifosize driveropts
#
#teac=		1,3,0	-1	-1	""
#panasonic=	1,4,0	-1	-1	""
#plextor=	1,4,0	12	-1	""
#sanyo=		1,4,0	12	-1	burnproof
#yamaha=	1,5,0	-1	-1	""
#cdrom=		0,6,0	2	1m	""
